scalar DateTime

schema {
    query: Query
    mutation: Mutation
}

type Query {

    getProblem(id: ID!): Problem
    getProblems: [Problem]

}

type Mutation {

    changeProblem(_id: ID input: ProblemInput): Problem

}

##Solution

input ProblemInput{
    title: String
    description: String
}

type Problem{
    _id: ID
    title: String
    description: String
}